11.5.5 installing older madVR?

2 posters

Go down

11.5.5 installing older madVR? Empty 11.5.5 installing older madVR?

Post by pister007 Sat Oct 17, 2015 2:49 am

11.5.3 updated madVR to v0.89.9; yet 11.5.5 installer shows v0.89.6 when v0.89.11 has already been released.

Even the contents.rtf contained in the 11.5.5 Mega installer shows madVR [version 0.89.6].

Is there a particular reason madVR was downgraded?

pister007

Posts : 2
Join date : 2015-10-17

Back to top Go down

11.5.5 installing older madVR? Empty Re: 11.5.5 installing older madVR?

Post by Admin Sat Oct 17, 2015 4:16 pm

0.89.6 is the most stable version at this moment. There newer ones have some bugs.

You can manually update. It is very simple. You only need to replace the files from the pack. Nothing more.
http://madshi.net/madVR.zip

You can follow madVR development here:
http://forum.doom9.org/showthread.php?t=146228

There will probably be a new madVR version today or tomorrow.

Admin
Admin

Posts : 7451
Join date : 2011-06-17

https://codecs.forumotion.net

Back to top Go down

11.5.5 installing older madVR? Empty Re: 11.5.5 installing older madVR?

Post by pister007 Sat Oct 17, 2015 4:26 pm

All right. Thanks.

pister007

Posts : 2
Join date : 2015-10-17

Back to top Go down

11.5.5 installing older madVR? Empty Re: 11.5.5 installing older madVR?

Post by Sponsored content


Sponsored content


Back to top Go down

Back to top


 
Permissions in this forum:
You cannot reply to topics in this forum